Results 1 to 4 of 4

Thread: USB Loader 1.4 problem

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader 1.4 problem

    hi there, im having a problem booting isos from usbloader,

    wii 4.0e (PAL), i used the bannerbomb exploit to get HBC running
    DVDx
    CIOS rev 10
    USB Loader 1.4

    i got a few games to work (Zelda, Family Ski, Some Marbel Game), but im struggling getting some others to work (Metroid, tatsunoko vs capcom, moto gp)

    USBloader returns and error (ret -0)

    iv got no idea, any help would be great, thanks

  2. #2
    New Member
    Join Date
    Feb 2009
    Posts
    133
    Thanks
    15
    Thanked 19 Times in 15 Posts
    Quote Originally Posted by sh1zzle View Post
    hi there, im having a problem booting isos from usbloader,
    wii 4.0e (PAL), i used the bannerbomb exploit to get HBC running
    DVDx
    CIOS rev 10
    USB Loader 1.4
    i got a few games to work (Zelda, Family Ski, Some Marbel Game), but im struggling getting some others to work (Metroid, tatsunoko vs capcom, moto gp)
    USBloader returns and error (ret -0)
    iv got no idea, any help would be great, thanks
    you might try usb Loader v1.5, or CIOS rev 9 as some people have had problems with 10. Noticed that Metroid needs any disc in the drive to work, try that. Worth checking USB Loader v1.x Game Compatibility - WikiTemp for details of what games work with what.

    You might also want to check out this post regarding the -1 error http://www.wiihacks.com/general-home...r-ret-1-a.html
    Last edited by hawker; 05-18-2009 at 07:28 AM.

  3. #3
    New Member
    Join Date
    Apr 2009
    Posts
    148
    Thanks
    37
    Thanked 532 Times in 26 Posts
    I've got the same problem, some games work, some don't, I've sure I upgraded to Rev10 and may need to go back to rev9, but it there a definitive guide for this as I'm a bit nervous to brick my wii. Thanks,

  4. #4
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i did have rev 9 and it didnt work, which is why i upgraded to rev 10. I tried USBloader 1.1, 1.4 and 1.5. all of which do the same.

    as for the thread on (-ret 1) error, well, surley if some games boot then the usb is compatible, im going to try reinstalling the cios, see if that works.

    still none the wiser really

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •